_core:
  default_config_hash: I8_8JNlaS43oBjC5XXBcG52BvaNhRcLIjI7me9U4MUc
preferred:
  Abraham: Abe
  Alan: Al
  Alastair: Alex
  Albert: Bert
  Alexandra: Sandy
  Alfred: Fred
  Allison: Ali
  Amanda: Mandy
  Andrew: Drew
  Angela: Ang
  Anne: Nancy
  Nancy: Anne
  Anthony: Tony
  Arthur: Art
  Barbara: Bobbie
  Barnaby: Barney
  Benjamin: Jamie
  Bennett: Ben
  Bradley: Brad
  Caitlin: Cate
  Calvin: Cal
  Carolyn: Lyn
  Catherine: Cathy
  Charles: Chuck
  Christina: Tina
  Christine: Chris
  Christopher: Kit
  Clayton: Clay
  Christian: Chris
  Daniel: Danny
  Danielle: Dani
  David: Davy
  Deborah: Deb
  Debra: Deb
  Dennis: Denny
  Dominic: Nick
  Donald: Don
  Dorothy: Dot
  Edward: Ned
  Edwin: Eddie
  Eleanor: Nora
  Elizabeth: Liz
  Ellen: Nell
  Fiona: Fi
  Frances: Frankie
  Franklin: Frank
  Frederick: Fred
  Gabriel: Gabe
  Gerald: Jerry
  Gregory: Greg
  Harry: Haz
  Helen: Nell
  Henry: Hank
  Herbert: Bert
  Howard: Howie
  Isabella: Isa
  Jackson: Jack
  Jacob: Jay
  James: Jimbo
  Janet: Jan
  Jeffrey: Jeff
  Jennifer: Jen
  Jessica: Jess
  Jillian: Jill
  Joanna: Jo
  John: Jack
  Jonathan: Nathan
  Joseph: Joey
  Katherine: Kitty
  Katrina: Kat
  Kenneth: Ken
  Kimberley: Kim
  Kristen: Krissy
  Laura: Lori
  Lawrence: Larry
  Lewis: Lewie
  Lillian: Lilly
  Louis: Lou
  Louise: Lou
  Lucille: Lucy
  Margaret: Peg
  Martin: Marty
  Mary: Daisie
  Matthew: Matt
  Megan: Meg
  Michael: Mikey
  Michelle: Shelly
  Nathan: Nate
  Nathaniel: Nat
  Nicholas: Nick
  Nicole: Nicky
  Olive: Liv
  Oliver: Olly
  Oscar: Ozzy
  Pamela: Pam
  Patricia: Trish
  Patrick: Pat
  Peter: Pete
  Philippa: Pip
  Phillip: Phil
  Priscilla: Cilla
  Jacklyn: Jack
  Julia: Lea
  Kaitlin: Kat
  Quintin: Quinn
  Ann: Nancy
  Linda: Lynn
  Raphael: Ralph
  Francesca: Fran
  Gabriela: Gabby
  Gracia: Grace
  Jasmin: Jazz
  Judith: Judy
  Raymond: Ray
  Rebecca: Bec
  Richard: Dick
  Robert: Bobby
  Ronald: Ronnie
  Rosemary: Rose
  Samantha: Sam
  Samuel: Sammy
  Sarah: Sally
  Sharon: Shaza
  Simon: Sam
  Stephanie: Steph
  Stephen: Steve
  Steven: Steve
  Stewart: Stewie
  Susan: Sue
  Theodore: Ted
  Thomas: Tom
  Timothy: Tim
  Valerie: Val
  Veronica: Ronnie
  Victor: Vic
  Victoria: Tori
  Vincent: Vince
  Virginia: Ginny
  Walter: Walt
  William: Bill
  Zachary: Zack
  Zane: Bo
  Zoe: Zoey
  Melanie: Mel
  Natasha: Tasha
  Paula: Polly
  Rachel: Ray
  Wendy: Peggy
